<template lang="html">
  <div class="formpage">
    <form class="content">
      <butter-input label="Name" />
      <butter-input label="Email Address" type="email" />
      <p>Please provide your name and email address so that we can let you know how to use your discount.</p>
    </form>
    <div class="actions">
      <button class="primary">Submit</button>
    </div>
  </div>
</template>
